* {
  margin: 0;
  padding: 0;
}

html,
body {
    height: 100%;
}

.wrapper,
.footer {
    /*width: 100%;*/
    margin: auto;
}

body {
    /*background: url(../img/fon1.jpg) repeat;*/
    font: 11pt Arial, Helvetica, sans-serif;
}

.wrapper {
  /*padding: 10px; /* Отступы вокруг текста */
  /*background: #0a0; */
  min-height: 100%;
}
.header {
	background: url(../img/fon1.jpg) repeat;
  /*background: #e5e5e5; /* Цвет фона шапки */*/
  /*height: 100px;*/
}
.content {
  /*background: #fff;*/
}
.hFooter { /* это распорка в основном блоке - резервируем место для подвала */
    /*background: #000; */
    height: 60px; 
}
.footer {
	background: url(../img/fon1.jpg) repeat;
	/*background: #e5e5e5; /* Цвет фона подвала */
	padding-left: 10px; /* отступы вокруг текста */
	height: 50px;
	margin-top: -50px;
}
.copyright {
    color: #669;
    float: left;
    font-size: 11px;
}
.copymail {
    color: #669;
    float: right;
    font-size: 10px;
}
.homelinkdiv {
    width: 50%;
    margin: 0 auto;
    text-align: center;
}
.homelink {
	
}
.bigimglinkdiv {
	padding: 3px;
    border-radius: 5px;
    border: solid 1px gray;
}
.sendbtn {
  font-weight: bold;
  color: #fff; /* цвет текста */
  text-decoration: none; /* убирать подчёркивание у ссылок */
  user-select: none; /* убирать выделение текста */
  background: rgb(212,75,56); /* фон кнопки */
  padding: .7em 1.5em; /* отступ от текста */
  outline: none; /* убирать контур в Mozilla */
} 
.sendbtn:hover { background: rgb(232,95,76); } /* при наведении курсора мышки */
.sendbtn:active { background: rgb(152,15,0); } /* при нажатии */


.authbox {
    width: 400px; 
    /*background-color: #fff;*/
    padding: 15px;
    border-radius: 10px;
    border: solid 1px gray;
}


